Subject: Transition state-imaginary frequency

From: "Duc Nguyen" <[email-masked]>
Date: Tue, 8 Oct 2002 17:13:45 -0400

Dear CCLers,

I accidentally ran by your comments in CCL.net about the transition
state should have one and only one imaginary frequency. Please suggest
me some references to read more about the matter as why it is true and
how to eliminate the other imaginary frequencies. I would greatly
appreciate your help.

Regards,
Duc